/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc09               { /* Common */
	border          :   0.00pt none #0066ff;
	clip            : rect(0.00pt,602.25pt,0.75pt,0.00pt);
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc13               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
span#e25            { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2002006.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :   0.00pt;
	width           : 684.00pt;
	height          : 546.75pt;
	}
div#e24             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 232.50pt;
	top             :  90.00pt;
	width           :   3.00pt;
	height          :  21.00pt;
	}
div#e23             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 300.00pt;
	top             :  90.00pt;
	width           :   3.00pt;
	height          :  21.00pt;
	}
div#e22             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 375.00pt;
	top             :  90.00pt;
	width           :   3.75pt;
	height          :  21.00pt;
	}
div#e21             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 442.50pt;
	top             :  90.00pt;
	width           :   3.75pt;
	height          :  21.00pt;
	}
div#e20             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 517.50pt;
	top             :  90.00pt;
	width           :   3.00pt;
	height          :  21.00pt;
	}
h6#e19              {
	font            : 6pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0066ff;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 528.00pt;
	width           : 426.75pt;
	height          :   5.25pt;
	}
span#e18            { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2002005.gif) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 127.50pt;
	width           : 602.25pt;
	height          :   0.75pt;
	}
div#e17             { /* <FONT color="#000096" si... */
	position        : absolute;
	left            :  73.50pt;
	top             :  33.75pt;
	width           : 154.50pt;
	height          :  27.75pt;
	}
div#e16             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            :  76.50pt;
	top             :  58.50pt;
	width           : 315.75pt;
	height          :  16.50pt;
	}
div#e15             { /* <DIV><FONT color="#cc000... */
	position        : absolute;
	left            : 228.00pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e14             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 166.50pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e13             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 300.75pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e12             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 370.50pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e11             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 442.50pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
span#e10            { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.00pt;
	top             : 328.50pt;
	width           : 186.00pt;
	height          :  36.75pt;
	}
div#e9              { /* <DIV>  \<P style="MARGIN... */
	position        : absolute;
	left            :  75.00pt;
	top             : 363.75pt;
	width           : 180.00pt;
	height          : 142.50pt;
	}
div#e8              { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            :  75.75pt;
	top             : 332.25pt;
	width           : 142.50pt;
	height          :  18.75pt;
	}
div#e7              { /* <DIV><FONT size="1"><FON... */
	position        : absolute;
	left            : 505.50pt;
	top             : 550.50pt;
	width           : 213.00pt;
	height          :  14.25pt;
	}
span#e6             { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 140.25pt;
	width           : 291.00pt;
	height          : 168.00pt;
	}
span#e5             { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2002002.gif) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             : 291.75pt;
	width           : 297.00pt;
	height          :  18.00pt;
	}
span#e4             { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             : 137.25pt;
	width           : 292.50pt;
	height          :  36.75pt;
	}
div#e3              { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            :  72.75pt;
	top             : 255.00pt;
	width           : 283.50pt;
	height          :  57.75pt;
	}
div#e2              { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            :  78.75pt;
	top             : 142.50pt;
	width           : 244.50pt;
	height          :  18.75pt;
	}
div#e1              { /* <P style="MARGIN: 0cm 0c... */
	position        : absolute;
	left            :  72.00pt;
	top             : 174.75pt;
	width           : 289.50pt;
	height          :  80.25pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e0e0;
	position        : relative;
	width           : 750.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
